CVE-2013-4249

2013-10-04T17:55:00
ID CVE-2013-4249
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in the AdminURLFieldWidget widget in contrib/admin/widgets.py in Django 1.5.x before 1.5.2 and 1.6.x before 1.6 beta 2 allows remote attackers to inject arbitrary web script or HTML via a URLField.